prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libfyaml
Description: Fancy YAML 1.3 parser library
Version: 0.9.6
Libs: -L${libdir}  -lpthread -L/usr/lib   -lm -lfyaml
Cflags: -I${includedir}  -pthread
